@import "../../../styles/global/var";

test-ticket {
    display: inline-block;
}

.test-ticket {
    display: inline-block;
    vertical-align: middle;

    &__item {
        max-height: 24px;
        border-radius: 12px;
        text-align: center;
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
        padding: 0 8px;
        color: $white;

        &._bug {
            background-color: $brand-danger-new;
            border: 1px solid  $brand-danger-new;
            &:hover {
                background-color: #be3744;
                border: 1px solid #be3744;
            }
        }
    }
}
